_id: gaDBJ37PmvUG4izQ
_key: '!items!gaDBJ37PmvUG4izQ'
folder: HFLxp79AxYLcggU0
img: icons/equipment/chest/breastplate-banded-steel.webp
name: Smart armor (compact form)
system:
  actions:
    - _id: igq60xa6rlphypbg
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  armor:
    acp: -2
    dex: 4
    value: 4
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Type</strong> Light; <strong>Armor
      Bonus</strong> +4</p><p><strong>Max Dex Bonus</strong> +4; <strong>Armor
      Check Penalty</strong> -2</p><p><strong>Arcane Spell Failure
      Chance</strong> 25%</p><p><strong>Speed (30 ft.)</strong> 30 ft.;
      <strong>Speed (20 ft.)</strong> 20 ft.</p><p><strong>Capacity</strong> 60
      ; <strong>Usage</strong> 1 charge/10
      minutes</p><h3>Description</h3><p>While inactive, smart armor resembles a
      breastplate of adamantine scales, which doesn't seem out of place among
      the metal armor of Golarion, except for its the alien aesthetics of its
      Androffan design. When activated as an immediate action, smart armor
      expands to cover the wearer's legs and limbs, and a built-in magnetic
      generator hardens the armor into a rigid, plate-like form. When in this
      form, it uses the statistics of smart armor (expanded form). It can be
      collapsed back to breastplate form with a move action, and automatically
      retracts when it loses power. In either form, smart armor provides DR 2/-
      due to its adamantine construction. Smart armor is considered masterwork
      armor.</p><h3>Construction</h3><p><strong>Craft</strong> DC 28;
      <strong>Cost</strong> 1,400
      gp</p><p>@UUID[Compendium.pf1.feats.Item.SkiZsGPMlsMNeBhf]{Craft
      Technological Arms and Armor}, military lab</p>
  price: 16500
  slot: armor
  sources:
    - id: PZO9272
      pages: '30'
  spellFailure: 25
  uses:
    maxFormula: '60'
    per: charges
    value: 60
  weight:
    value: 20
type: equipment

